@charset "UTF-8";
/* ==========================================================================
    style.css
========================================================================== */
 
/*  Elements name
 ========================================================================== */ 
body {
    background: #fff;
	margin: 0;
}


/*  Example Class
========================================================================== */

/*default*/
.craft_container{
	max-width: calc(100vw - 50px);
	width: 1226px;
	margin-left: auto;margin-right: auto;
}

.craftlabel {
    margin: 0;
	background-image: url("../media/wood_bg.jpg");
	background-size: 100% auto;
	background-repeat: repeat-y;
	background-position: center top;
}

.craftlabel .cmtin-boxset p,
.craftlabel .cmtin-boxset span,
.craftlabel .cmtin-boxset a{
	font-weight: 800 !important;
}

.craftlabel a[target="_blank"]:not(.m-no-icon):after{content:inherit}


@media screen and (max-width: 768px){
.craftlabel{
	background-image: url("../media/sp/wood_bg_sp.jpg");
}
}

/*.craftlabel img{max-width: 100%;height: auto;}*/
.craftlabel img{display: block;}
.craftlabel *{box-sizing: border-box;}
.craftlabel p,.craftlabel h1,.craftlabel h2, .craftlabel h3,.craftlabel dl{
	margin-top: 0;
	font-family: "YakuHanJP", "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 700;
}

.craftlabel dl,.craftlabel ul,.craftlabel ol{
	margin-top: 0;
	margin-bottom: 0;
}

/*tab*/

.wcTitle{margin-bottom: 65px;}
.wcTitle img{margin-left: auto;margin-right: auto;max-width: 100%;}
.tabWrap ul.wp_tab{display: flex;align-items: center;justify-content: space-around;padding-left: 0;}
.tabWrap ul.wp_tab{margin-bottom: 138px;}
.tabWrap ul.wp_tab li img{margin-left: auto;margin-right: auto;max-width: 100%;}

@media screen and (max-width: 768px){
.tabWrap ul.wp_tab{display: block}
.tabWrap ul.wp_tab li:first-of-type{margin-bottom: 65px;}
}

/*craftslide*/

.craftlabel #craftslide{
	overflow: hidden;
	position: relative;
	z-index: 5;
	padding-top: 20px;
}
.craftlabel #craftslide .swiper-slide{
	max-height: 870px;
	height: calc( 100vh - 133.6px );
	/*width: 100% !important;*/
	/*max-height:80vh;*/
	position: relative;
}

@media screen and (max-width: 768px){
	.craftlabel #craftslide .swiper-slide{
	max-height: 1120px;
	height: calc( 100vh - 120px );
}	
}

.craftlabel #craftslide .swiper-slide.fv_slide{
	background-image: url("../media/washi_bg.png");
	background-repeat: repeat-x;
	background-size: auto 100%;
	background-position:  center center;
}
.craftlabel #craftslide .swiper-slide.fv_slide2{
	background-image: url("../media/red_bg.jpg");
	background-size: cover;
	background-position:  center center;
}

.craftlabel #craftslide .swiper-slide.fv_slide3{
	background-image: url("../media/20230616/slide3_2_bg.jpg");
	background-size: cover;
	background-position:  center center;
}

/*20230609追加*/
.craftlabel #craftslide .swiper-slide.fv_slide_gingerale{
	background-image: url("../media/20230609/gingerale_bg.jpg");
	background-size: cover;
	background-position:  center center;
}

/*.craftlabel #craftslide .swiper-slide.fv_slide_gingerale::after{
	content: "" !important;
	width: 21.23vw;
	height: 21.23vw;
	display: block !important;
	background: url("../media/20230609/gingerale-release.png") no-repeat center / contain;
	position: absolute;
	z-index: 2;
	top:0;
	right:0	
}*/

.craftlabel #craftslide .swiper-slide .fv_slide_catch{
	max-width: 90vw;
}

.craftlabel #craftslide .swiper-slide.fv_slide .fv_slide_catch{
	position: absolute;
	top:50%;
	left:50%;
	transform: translateX(-50%);
}

.craftlabel #craftslide h1{
	margin-top: 0;
	margin-bottom: 0;
}

.craftlabel #craftslide .swiper-slide.fv_slide .fv_slide_catch > h1{
	transform: translateY(-50%);
}

.craftlabel #craftslide .swiper-slide.fv_slide2 .fv_slide_catch{
	position: absolute;
	bottom:-8px;
	left:50%;
	transform: translateX(-50%);
}
/*20230609追加*/
.craftlabel #craftslide .swiper-slide.fv_slide_gingerale .fv_slide_catch{
	position: absolute;
	bottom:-8px;
	left:50%;
	transform: translateX(-50%);
}

.craftlabel #craftslide .swiper-slide.fv_slide3 .fv_slide_catch{
	position: absolute;
	bottom:-2px;
	left:50%;
	transform: translateX(-50%);
	/*height: 100%;*/
		max-width: inherit;
}

.craftlabel #craftslide .swiper-slide.fv_slide .fv_slide_catch{
	width: 94%;
}
.craftlabel #craftslide .swiper-slide.fv_slide2 .fv_slide_catch{
	width: 94%;
}

/*20230609追加*/
.craftlabel #craftslide .swiper-slide.fv_slide_gingerale .fv_slide_catch{
	width: 94%;
}

.craftlabel #craftslide .swiper-slide .fv_slide_catch img{
	margin-left: auto;
	margin-right: auto;
	width: auto;
	max-width: 90vw;
}
.craftlabel #craftslide .swiper-slide.fv_slide .fv_slide_catch img{
	
	max-height: calc( 100vh - 233.6px );
}
.craftlabel #craftslide .swiper-slide.fv_slide2 .fv_slide_catch img{
	max-height: calc( 100vh - 154px );
}

/*20230609追加*/
.craftlabel #craftslide .swiper-slide.fv_slide_gingerale .fv_slide_catch img{
	max-height: calc( 100vh - 154px );
}

.craftlabel #craftslide .swiper-slide.fv_slide3 .fv_slide_catch img{
	max-height: calc( 100vh - 135px );
	max-width: 97vw;
}

@media screen and (max-width: 1460px){
.craftlabel #craftslide .swiper-slide.fv_slide3 .fv_slide_catch{
	bottom:0;
	transform: translate(-50%,0);
	height: initial;
	width: 94%;
}	
	
.craftlabel #craftslide .swiper-slide.fv_slide3 .fv_slide_catch img{ 
	max-width: 100%;
	height: inherit;
}
	
}
@media screen and (max-width: 768px){
.craftlabel #craftslide .swiper-slide.fv_slide .fv_slide_catch{
	width: 450px;
	max-width: 80vw;
}
.craftlabel #craftslide .swiper-slide.fv_slide2 .fv_slide_catch{
	width: 633px;
	max-width: 90vw;
}

/*20230609追加*/
.craftlabel #craftslide .swiper-slide.fv_slide_gingerale .fv_slide_catch{
	width: 633px;
	max-width: 90vw;
}
/*.craftlabel #craftslide .swiper-slide.fv_slide_gingerale::after{
	width: 26.667vw;
	height: 26.667vw;
	background: url("../media/20230609/sp/gingerale-release-sp.png") no-repeat center / contain;
}
*/
	
	
.craftlabel #craftslide .swiper-slide.fv_slide3 .fv_slide_catch{
	max-width: 100vw;
    height: auto;
	}
}

/*20230609　gingerale追加*/
@media screen and (max-width: 768px){
.craftlabel #craftslide .swiper-slide.fv_slide .fv_slide_catch img,.craftlabel #craftslide .swiper-slide.fv_slide2 .fv_slide_catch img,.craftlabel #craftslide .swiper-slide.fv_slide_gingerale .fv_slide_catch img{
	max-width: 100%;
	width: initial;
}
}



.craftlabel #craftslide .swiper-pagination{
	position: absolute;
	left:50%;
	bottom:26.5px;
	transform: translateX(-50%);
}

.craftlabel #craftslide .swiper-pagination-bullet-active{
	background-color: #231815;
}

.craftlabel #craftslide .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 10px;
}

.craftlabel #craftslide .swiper-slide.fv_slide .fv_slide_catch{
	opacity: 0;

}
.craftlabel #craftslide .swiper-slide.fv_slide.swiper-slide-active .fv_slide_catch{
	
	animation-name:zoomOutslide;
	animation-delay: .5s;
	animation-duration:0.5s;
	animation-fill-mode:forwards;	
}

@keyframes zoomOutslide{
  from {
	  transform: translateX(-50%) scale(1.2);
	  opacity: 0;

  }

  to {
      transform:translateX(-50%) scale(1);
	  opacity: 1;

  }
}


/*sentence*/

.craftlabel #sentence{
	/*margin-top: -10px;*/
	padding-top:200px;
	padding-bottom:150px;
}

@media screen and (max-width: 768px){
.craftlabel #sentence{
	padding-top:90px;
	padding-bottom:164px;
}
}

.craftlabel .sentence_area,.sentence_deco_foot{
	position: relative;
}

/*.craftlabel .sentence_area{
	padding-top:130px;
}*/

@media screen and (max-width: 768px){
.craftlabel .sentence_area{
	padding-top:97px;
}
}

.craftlabel .sentence_deco_foot{
	padding-bottom:150px;
}

.craftlabel .sentence_area::before{
	display: block;
	width: 232px;
	height: 232px;
	content: "";
	position: absolute;
	background-image: url("../media/parts_deco01.png");
	background-size: contain;
	background-repeat: no-repeat;
	top:0;
	left: 0;
}

.craftlabel .sentence_area::after{
	display: block;
	width: 232px;
	height: 232px;
	content: "";
	position: absolute;
	background-image: url("../media/parts_deco02.png");
	background-size: contain;
	background-repeat: no-repeat;
	top:0;
	right: 0;
}

.craftlabel .sentence_deco_foot::before{
	display: block;
	width: 232px;
	height: 232px;
	content: "";
	position: absolute;
	background-image: url("../media/parts_deco03.png");
	background-size: contain;
	background-repeat: no-repeat;
	bottom:0;
	left: 0;
}

.craftlabel .sentence_deco_foot::after{
	display: block;
	width: 232px;
	height: 232px;
	content: "";
	position: absolute;
	background-image: url("../media/parts_deco04.png");
	background-size: contain;
	background-repeat: no-repeat;
	bottom:0;
	right: 0;
}

@media screen and (max-width: 768px){
.craftlabel .sentence_area::before{
	width: 17vw;
	height: 17vw;
}

.craftlabel .sentence_area::after{
	width: 17vw;
	height: 17vw;
}

.craftlabel .sentence_deco_foot::before{
	width: 17vw;
	height: 17vw;
}

.craftlabel .sentence_deco_foot::after{
	width: 17vw;
	height: 17vw;
}
}

.craftlabel .sentence_info{
	max-width: 1037px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

@media screen and (max-width: 768px){
.craftlabel .sentence_info{
	width: 100%;
}
}


.craftlabel .sentence_info_exp .fadeUp,.craftlabel .sentence_info_exp .spfadeUp,.craftlabel .sentence_info_exp .activefadeUp,.craftlabel .sentence_info_exp .activespfadeUp{opacity: 0;}
.craftlabel .sentence_info_exp .fadeUp.active,.craftlabel .sentence_info_exp .spfadeUp.spactive,.craftlabel .sentence_info_exp .activefadeUp.active,.craftlabel .sentence_info_exp .activespfadeUp.spactive{
	animation-name:fadeUpAnime;
	animation-duration:0.5s;
	animation-fill-mode:forwards;	
}
.craftlabel .sentence_info_exp .sentence_fade_item .sentence_img{opacity: 0;}
.craftlabel .sentence_info_exp .sentence_fade_item.active .sentence_img,
.craftlabel .sentence_info_exp .sentence_fade_item.spactive .sentence_img{
	animation-name:fadeUpAnimeImg;
	animation-duration:0.5s;
	animation-delay: .3s;
	animation-fill-mode:forwards;		
}

.craftlabel #craft_yourself #craft_yourself_info.fadeUpimg{opacity: 0;}
.craftlabel #craft_yourself #craft_yourself_info.fadeUpimg.actionUp{
	animation-name:fadeUpAnime;
	animation-duration:0.5s;
	animation-fill-mode:forwards;	
}


@keyframes fadeUpAnime{
  from {
	transform: translateY(80px);
	opacity: 0;
  }

  to {
      transform: translateY(0);
	  opacity: 1;
  }
}

@keyframes fadeUpAnimeImg{
  from {
	opacity: 0;
  }

  to {
	  opacity: 1;
  }
}

.craftlabel .sentence_info .sentence_info_title img{
	margin-left: auto;
	margin-right: auto;
}
.craftlabel .sentence_info .sentence_info_title{
	margin-bottom:111px;
}
@media screen and (max-width: 768px){
.craftlabel .sentence_info .sentence_info_title{
	margin-bottom:78px;
}
}	

.craftlabel .sentence_info .sentence_info_title img{
	max-width: 100%;;
}

@media screen and (max-width: 768px){
.craftlabel .sentence_info .sentence_info_title img{
	width: 590px;
}
}	
.craftlabel .sentence_info_exp{
	position: relative;
}
.craftlabel .sentence_info_exp .sentence_fade_item{
	position: relative;
}
.craftlabel .sentence_info_exp .sentence_fade_item:not(:last-of-type){
	margin-bottom:56.5px;
}

@media screen and (max-width: 768px){
.craftlabel .sentence_info_exp .sentence_fade_item:not(:last-of-type){
	margin-bottom:5vw;
}
}
.craftlabel .sentence_info_exp .sentence_fade_item span{
	display: block;
}
.craftlabel .sentence_info_exp img{
	width: 100%
}
.craftlabel .sentence_info_exp .sentence_mainimg{
	position: absolute;
	bottom:0;
	right:0;
	width: 33%;
}

.craftlabel .sentence_info_exp .sentence_fade_item .sentence_img{
	position: absolute;
	top:50%;
}

.craftlabel .sentence_info_exp .sentence_fade_item .sentence_img span{
	transform: translateY(-50%);
}

.craftlabel .sentence_info_exp .sentence_fade_item .sentence5_img{
	left:18%;
	width: 16.3%;
}

.craftlabel .sentence_info_exp .sentence_fade_item .sentence6_1_img{
	left:0;
	width: 16.3%;
}
.craftlabel .sentence_info_exp .sentence_fade_item .sentence6_2_img{
	left:70%;
	width: 16.3%;
}
.craftlabel .sentence_info_exp .sentence_fade_item .sentence7_img{
	left:33%;
	width: 16.3%;
}
.craftlabel .sentence_info_exp .sentence_fade_item .sentence8_img{
	left:70%;
	width: 16.3%;
}
.craftlabel .sentence_info_exp .sentence_fade_item .sentence9_img{
	left:27%;
	width: 22.9%;
}

.craftlabel .sentence_info_exp .sentence_fade_item .sentence4_img{
	left:22.5%;
	width: 63.9%;
}

.craftlabel .sentence_info_exp .sentence_fade_item .sentence4_jingerimg{
	left: 42.5%;
    width: 32.9%;
}

.craftlabel .sentence_info_exp .sentence_fade_item .sentence5_jingerimg{
	left: 15.5%;
    width: 15.9%;
}

@media screen and (max-width: 768px){
.craftlabel .sentence_info_exp .sentence_mainimg{
	width: 43%;
}
.craftlabel .sentence_info_exp .sentence_fade_item .sentence6_img_sp{
	left:54.5%;
	width: 20.3%;
}
.craftlabel .sentence_info_exp .sentence_fade_item .sentence7_img_sp{
	left:61.5%;
	width: 20.3%;
}
.craftlabel .sentence_info_exp .sentence_fade_item .sentence8_img_sp{
	left:49.5%;
	width: 20.3%;
}
.craftlabel .sentence_info_exp .sentence_fade_item .sentence9_img_sp{
	left:28.5%;
	width: 20.3%;
}
.craftlabel .sentence_info_exp .sentence_fade_item .sentence11_img1_sp{
	left:0;
	width: 20.3%;
}
.craftlabel .sentence_info_exp .sentence_fade_item .sentence11_img2_sp{
	left:55.5%;
	width: 26.3%;
}
	
.craftlabel .sentence_info_exp .sentence_jingermainimg{
	width: 60%;
}
	
.craftlabel .sentence_info_exp .sentence_fade_item .sentence6_jingerimg_sp{
	left: 47.5%;
    width: 44.9%;
}
	
.craftlabel .sentence_info_exp .sentence_fade_item .sentence7_jingerimg_sp{
	left: 38.5%;
    width: 23.9%;
	top: 72%;
}
	
}	

/*click_creater */

.craftlabel .click_creater {
	text-align: center;
	margin-top: 110px;
	
}
.craftlabel .click_creater span{
	display: inline-block;
}

.craftlabel .click_creater span img{
	max-width: 100%;
}

.craftlabel .click_creater .creater_info{
	display: none;
	width: 90%;
	max-width: 860px;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	padding: 60px 0 50px;
	background-image: url("../media/ad_bg.png");
	background-size: 100% auto;
	background-repeat: no-repeat;
	
}
@media screen and (max-width: 768px){
	.craftlabel .click_creater .creater_info{
	max-width: 736px;
	width: 100%;
	margin-top: 5px;
	background-image: url("../media/sp/ad_bg_sp.png");
}
	
}
.craftlabel .click_creater .creater_info > div{
	display: flex;
	justify-content: center;
}
.craftlabel .click_creater .creater_info > div img{
	width: 100%;
}

.craftlabel .click_creater .creater_info >span{
	margin-top: 10px;}
@media screen and (max-width: 768px){
.craftlabel .click_creater .creater_info >span{
margin-top: 1vw;max-width: 12vw;}
}

@media screen and (max-width: 330px){
.craftlabel #creater_slide .sentence,.craftlabel #creater_slide2 .sentence {
min-height: 202px;}
}

.craftlabel #creater_slide_bace,.craftlabel #creater_slide_bace2{position: relative;padding: 0 115px}
.craftlabel #creater_slide,.craftlabel #creater_slide2{width: 100%;overflow: hidden;}
.craftlabel #creater_slide .sentence,.craftlabel #creater_slide2 .sentence{min-height: 434.22px;display: flex;align-items: center;justify-content: center}
.craftlabel #creater_slide .swiper-button-prev,.craftlabel #creater_slide2 .swiper-button-prev{left: 40px;}
.craftlabel #creater_slide .swiper-button-next,.craftlabel #creater_slide2 .swiper-button-next{right: 40px;}
.craftlabel #creater_slide .swiper-button-prev,.craftlabel #creater_slide .swiper-button-next,
.craftlabel #creater_slide2 .swiper-button-prev,.craftlabel #creater_slide2 .swiper-button-next{color:rgba(0,0,0,1.00)}
@media screen and (max-width: 1060px){
.craftlabel #creater_slide .sentence,.craftlabel #creater_slide2 .sentence{min-height: 370px;}
}

@media screen and (max-width: 960px){
.craftlabel #creater_slide .sentence,.craftlabel #creater_slide2 .sentence{min-height: 340px;}
}

@media screen and (max-width: 900px){
.craftlabel #creater_slide .sentence,.craftlabel #creater_slide2 .sentence{min-height: 300px;}
}

@media screen and (max-width: 840px){
.craftlabel #creater_slide .sentence,.craftlabel #creater_slide2 .sentencee{min-height: 250px;}
}

@media screen and (max-width: 768px){
.click_creater .creater_info{padding: 29px 0 16px;}
.craftlabel #creater_slide_bace,.craftlabel #creater_slide_bace2{padding: 0 15vw}
.craftlabel #creater_slide .swiper-button-prev,.craftlabel #creater_slide2 .swiper-button-prev{left: 4vw;}
.craftlabel #creater_slide .swiper-button-next,.craftlabel #creater_slide2 .swiper-button-next{right: 4vw;}
.craftlabel #creater_slide .swiper-button-prev::after,.craftlabel #creater_slide .swiper-button-next::after,
.craftlabel #creater_slide2 .swiper-button-prev::after,.craftlabel #creater_slide2 .swiper-button-next::after{font-size: 6.5vw;}
.craftlabel #creater_slide .sentence,.craftlabel #creater_slide2 .sentence{min-height: 280px;}
}

@media screen and (max-width: 380px){
.craftlabel #creater_slide .sentence,.craftlabel #creater_slide2 .sentence{min-height: 245px;}
.craftlabel .click_creater .creater_info{padding-bottom: 33px;}
}

/*enjoy_craft */

.craftlabel #enjoy_craft{
	background-image: url("../media/20230616/craftgingerale_type_bg.png");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	margin-top: 100px;
}
.craftlabel #enjoy_craft2{
	background-image: url("../media/enjoycraft_bg.png");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	margin-top: 100px;
}
@media screen and (max-width: 768px){
.craftlabel #enjoy_craft{
	background-image: url("../media/20230616/sp/craftgingerale_type_bg_sp.png");
	margin-top: 55px;
	padding-top: 48%;
    padding-bottom: 24%;
}
.craftlabel #enjoy_craft2{
	background-image: url("../media/sp/enjoycraft_bg_sp.png");
	margin-top: 55px;
	padding-top: 48%;
    padding-bottom: 24%;
}
}
@media screen and (max-width: 490px){
.craftlabel #enjoy_craft,.craftlabel #enjoy_craft2{
    padding-bottom: 14%;
}
}
.craftlabel #enjoy_craft_info,.craftlabel #enjoy_craft_info2{
	display: flex;
	justify-content: space-between;
	padding: 23% 60px 111px;
}
.craftlabel #enjoy_craft_info .enjoy_craft_item,.craftlabel #enjoy_craft_info2 .enjoy_craft_item{
	width: 23%;
}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img,.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img{
	display: flex;
	justify-content: center;
	align-items: stretch;
}

.craftlabel #enjoy_craft_info .enjoy_craft_item_img > span,.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img > span{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 25px;
	margin-right: 25px;
}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img > span img,.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img > span img{
	margin-top:18px;
}

.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right,.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right{
	position: relative;
}




.craftlabel #enjoy_craft_info .enjoy_craft_item_img > span >img,.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img > span >img{
	max-width: 100%;
}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_left > div >img,.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_left > div >img{
	max-width: 100%;
}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_left > span ,.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_left > span{
	width: 120%;
}

.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right,.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right{
	position: relative;
	display: flex;align-items: flex-end;justify-content: flex-end;
	width: 30%;
}


.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop span,
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop span{
	display: block;
	margin-left: auto;margin-bottom: 20px
}

/*.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop .enjoy_craft_pop_item{width: 115%;margin-left: -15%}*/
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop .enjoy_craft_pop_item > img {margin-left: auto;}



/*.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop .enjoy_craft_pop_item{width: 115%;margin-left: -15%}*/
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop .enjoy_craft_pop_item > img {margin-left: auto;}

/*.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.orenge span{padding-left: 25%;display: block}*/
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.grapefrui span{padding-left: 29%;display: block}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.cola span{padding-left: 5%;display: block}

.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.orenge span{padding-left: 25%;display: block}
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.grapefrui span{padding-left: 29%;display: block}
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.cola span{padding-left: 5%;display: block}

.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.ice .enjoy_craft_pop_item{margin-left: 0;transform: translateX(17%)}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.ice span{padding-left: 22%;display: block}

.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.ice .enjoy_craft_pop_item{margin-left: 0;transform: translateX(12%)}
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.ice span{padding-left: 22%;display: block}
@media screen and (max-width: 1150px){
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop .enjoy_craft_pop_item{width: 100%;margin-left: 0}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.ice span{padding-left: 27%;}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.ice .enjoy_craft_pop_item{margin-left: 20%}
	
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop .enjoy_craft_pop_item{width: 100%;margin-left: 0}
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.ice span{padding-left: 27%;}
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.ice .enjoy_craft_pop_item{margin-left: 20%}
}
@media screen and (max-width: 1050px){
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop .enjoy_craft_pop_item{width: 90%;}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop .enjoy_craft_pop_item > img {max-width: 100%}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.cola .enjoy_craft_pop_item > img {max-width: 60%}
	
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop .enjoy_craft_pop_item{width: 90%;}
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop .enjoy_craft_pop_item > img {max-width: 100%}
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.cola .enjoy_craft_pop_item > img {max-width: 60%}

.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.orenge span{padding-left: 8%;}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.grapefrui span{padding-left: 15%;}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.cola span{padding-left: 14%;}
	
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.orenge span{padding-left: 8%;}
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.grapefrui span{padding-left: 15%;}
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.cola span{padding-left: 14%;}

.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.ice .enjoy_craft_pop_item{margin-left: 20%}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.ice span{padding-left: 16%;}
	
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.ice .enjoy_craft_pop_item{margin-left: 20%}
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.ice span{padding-left: 16%;}
	
}

@media screen and (max-width: 920px){
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop span{display: block;padding-left: 0 !important;width: 70px}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.orenge span{transform: translateX(5%)}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.grapefrui span{transform: translateX(10%)}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.cola span{transform: translateX(10%)}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.ice span{transform: translateX(10%)}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop span img{width: 100%;}
.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop .enjoy_craft_pop_item{width: 58px;}

.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop span{display: block;padding-left: 0 !important;width: 70px}
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.orenge span{transform: translateX(5%)}
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.grapefrui span{transform: translateX(10%)}
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.cola span{transform: translateX(10%)}
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop.ice span{transform: translateX(10%)}
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop span img{width: 100%;}
.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_right .enjoy_craft_pop .enjoy_craft_pop_item{width: 58px;}
}


.craftlabel #enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_left > span >img,.craftlabel #enjoy_craft_info2 .enjoy_craft_item_img .enjoy_craft_item_left > span >img {
width: 100%;
}

.craftlabel #enjoy_craft_info .enjoy_craft_item > span {
	display: block;
	margin-top: 34px;
}

.craftlabel #enjoy_craft_info2 .enjoy_craft_item > span {
	display: block;
	margin-top: 34px;
}

.craftlabel #enjoy_craft_info .enjoy_craft_item > span > img,.craftlabel #enjoy_craft_info2 .enjoy_craft_item > span > img{
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}

#enjoy_craft_info .enjoy_craft_item > .enjoy_craft_exp {
	margin-top: 25px;
	text-align: center;
}

#enjoy_craft_info2 .enjoy_craft_item > .enjoy_craft_exp {
	margin-top: 25px;
	text-align: center;
}

.craftlabel #enjoy_craft_info .enjoy_craft_item > .enjoy_craft_exp h3,.craftlabel #enjoy_craft_info2 .enjoy_craft_item > .enjoy_craft_exp h3 {
	font-size:32px; 
	margin-bottom: .5em;
	color: rgba(255,255,255,1.00);
	letter-spacing: .3em;
	transform: scale(0.8, 1);
}
.craftlabel #enjoy_craft_info .enjoy_craft_item > .enjoy_craft_exp p,.craftlabel #enjoy_craft_info2 .enjoy_craft_item > .enjoy_craft_exp p {
	font-size:16.5px; 
	margin-bottom: 0;
	color: rgba(255,255,255,1.00);
	line-height: 1.87em;
	letter-spacing: .15em;
	transform: scale(0.8, 1);
	font-weight: 700;
}

.craftlabel #enjoy_craft.twinanime,.craftlabel #enjoy_craft2.twinanime{
	opacity: 0;
}
.craftlabel #enjoy_craft.twinanime.twinaction,.craftlabel #enjoy_craft2.twinanime.twinaction{
	animation-name:zoomOutaction;
	animation-delay: .5s;
	animation-duration:0.5s;
	animation-fill-mode:forwards;
}

.craftlabel #enjoy_craft.twinanime .enjoy_craft_item_left,
.craftlabel #enjoy_craft.twinanime .enjoy_craft_item_img .enjoy_craft_pop span,
.craftlabel #enjoy_craft.twinanime .enjoy_craft_item_right .enjoy_craft_pop,
.craftlabel #enjoy_craft.twinanime .enjoy_craft_item_right .enjoy_craft_pop span,
.craftlabel #enjoy_craft2.twinanime .enjoy_craft_item_left,
.craftlabel #enjoy_craft2.twinanime .enjoy_craft_item_img .enjoy_craft_pop span,
.craftlabel #enjoy_craft2.twinanime .enjoy_craft_item_right .enjoy_craft_pop,
.craftlabel #enjoy_craft2.twinanime .enjoy_craft_item_right .enjoy_craft_pop span{
	opacity: 0;
}
.craftlabel #enjoy_craft.twinanime.twinaction .enjoy_craft_item_left,.craftlabel #enjoy_craft.twinanime.twinaction .enjoy_craft_item_img .enjoy_craft_pop span,
.craftlabel #enjoy_craft2.twinanime.twinaction .enjoy_craft_item_left,.craftlabel #enjoy_craft2.twinanime.twinaction .enjoy_craft_item_img .enjoy_craft_pop span{
	animation-name:enjoyjob;
	animation-delay: 1s;
	animation-duration:0.5s;
	animation-fill-mode:forwards;
}
.craftlabel #enjoy_craft.twinanime.twinaction .enjoy_craft_item_right .enjoy_craft_pop,
.craftlabel #enjoy_craft2.twinanime.twinaction .enjoy_craft_item_right .enjoy_craft_pop{
	animation-name:enjoyjob;
	animation-delay: 1.5s;
	animation-duration:0.5s;
	animation-fill-mode:forwards;
}

.craftlabel #enjoy_craft.twinanime.twinaction .enjoy_craft_item_right .enjoy_craft_pop span,
.craftlabel #enjoy_craft2.twinanime.twinaction .enjoy_craft_item_right .enjoy_craft_pop span{
	animation-name:enjoyjobsub;
	animation-delay: 2s;
	animation-duration:0.3s;
	animation-fill-mode:forwards;
	
}



@media screen and (max-width: 768px){
	
	.craftlabel #enjoy_craft_slide .swiper-button-next,.craftlabel #enjoy_craft_slide .swiper-button-prev,
	.craftlabel #enjoy_craft_slide2 .swiper-button-next,.craftlabel #enjoy_craft_slide2 .swiper-button-prev{
		top:39%;
	}
	
.craftlabel #enjoy_craft_slide,.craftlabel #enjoy_craft_slide2{overflow-x: hidden;}
.enjoy_slide .enjoy_craft_item_img_sp{
	display: flex;
	justify-content: center;
	align-items: stretch;
}
	
.craftlabel .enjoy_slide .enjoy_craft_item_img_sp > span{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 25px;margin-right: 25px;
}

.craftlabel .enjoy_slide .enjoy_craft_item_img_sp .enjoy_craft_pop span{
	display: block;
	margin-bottom: 16%;
}
.craftlabel .enjoy_slide .enjoy_craft_item_img_sp .enjoy_craft_item_left_sp{
	width: 95.5px;
	max-width: 12vw;
	display: flex;align-items: flex-end;
	position: relative;
}
	
.craftlabel .enjoy_slide .enjoy_craft_item_img_sp .enjoy_craft_item_right_sp{
	width: 95.5px;
	max-width: 12vw;
	display: flex;align-items: flex-end;
	position: relative;
}
	
.craftlabel .enjoy_slide .enjoy_craft_item_img_sp .enjoy_craft_item_right_sp .enjoy_craft_pop{
	position: absolute;
}
	
#enjoy_craft_slide .enjoy_slide.swiper-slide-active .enjoy_craft_item_right_sp .enjoy_craft_pop.orenge .enjoy_craft_pop_item{
	width: 100px;
    margin-left: -7vw;
}
	
#enjoy_craft_slide .enjoy_slide.swiper-slide-active .enjoy_craft_item_right_sp .enjoy_craft_pop.grapefruit .enjoy_craft_pop_item{
	width: 100px;
    transform: translateX(-5vw)
}
	
#enjoy_craft_slide .enjoy_slide.swiper-slide-active .enjoy_craft_item_right_sp .enjoy_craft_pop.cola .enjoy_craft_pop_item{
	width: 100px;
    margin-left: -7vw;
}
	
#enjoy_craft_slide .enjoy_slide.swiper-slide-active .enjoy_craft_item_right_sp .enjoy_craft_pop.ice .enjoy_craft_pop_item{
	width: 100px;
    margin-left: -5vw;
}
	
#enjoy_craft_slide2 .enjoy_slide.swiper-slide-active .enjoy_craft_item_right_sp .enjoy_craft_pop .enjoy_craft_pop_item{
	width: 100px;
    margin-left: -34px;
}
	
#enjoy_craft_slide2 .enjoy_slide.swiper-slide-active .enjoy_craft_item_right_sp .enjoy_craft_pop.cola .craftlabel .enjoy_craft_pop_item{
	width: 69px;
    margin-left: -6px;
}
	
#enjoy_craft_slide .enjoy_slide.swiper-slide-active .enjoy_craft_item_right_sp .enjoy_craft_pop .enjoy_craft_pop_item img
	{max-width: 100%}

	
#enjoy_craft_slide .enjoy_slide.swiper-slide-active .enjoy_craft_item_right_sp .enjoy_craft_pop.orenge .enjoy_craft_pop_item img,
#enjoy_craft_slide .enjoy_slide.swiper-slide-active .enjoy_craft_item_right_sp .enjoy_craft_pop.cola .enjoy_craft_pop_item img
	{width: 19vw;}
	
#enjoy_craft_slide2 .enjoy_slide.swiper-slide-active .enjoy_craft_item_right_sp .enjoy_craft_pop.ice .enjoy_craft_pop_item img
	{width: 22vw;}
	
#enjoy_craft_slide2 .enjoy_slide.swiper-slide-active .enjoy_craft_item_right_sp .enjoy_craft_pop.orenge .enjoy_craft_pop_item img,
#enjoy_craft_slide2 .enjoy_slide.swiper-slide-active .enjoy_craft_item_right_sp .enjoy_craft_pop.grapefruit .enjoy_craft_pop_item img,
#enjoy_craft_slide2 .enjoy_slide.swiper-slide-active .enjoy_craft_item_right_sp .enjoy_craft_pop.cola .enjoy_craft_pop_item img
	{max-width: 100%}

.craftlabel .enjoy_slide.swiper-slide-active .enjoy_craft_item_right_sp .enjoy_craft_pop .enjoy_craft_pop_item img{
	margin-left: auto;
	}
	
.craftlabel .enjoy_slide.swiper-slide-active .enjoy_craft_item_right_sp .enjoy_craft_pop span{
	display: block;width: 100px;
}

.craftlabel .enjoy_slide .enjoy_craft_item_img_sp .enjoy_craft_item_right_sp .enjoy_craft_pop.orenge span{
	transform: translateX(-22px);
}
.craftlabel .enjoy_slide .enjoy_craft_item_img_sp .enjoy_craft_item_right_sp .enjoy_craft_pop.grapefruit span{
	transform: translateX(-15px);
}
.craftlabel .enjoy_slide .enjoy_craft_item_img_sp .enjoy_craft_item_right_sp .enjoy_craft_pop.cola span{
	transform: translateX(-22px);
}	
.craftlabel .enjoy_slide .enjoy_craft_item_img_sp .enjoy_craft_item_right_sp .enjoy_craft_pop.ice span{
	transform: translateX(-23px);
}	


.craftlabel .enjoy_slide .enjoy_craft_item_img_sp > span >img{
	max-width: 100%;
}
.craftlabel .enjoy_slide .enjoy_craft_item_img_sp .enjoy_craft_item_left_sp > div >img,.craftlabel .enjoy_slide .enjoy_craft_item_img_sp .enjoy_craft_item_right_sp > div >img{
	max-width: 100%;
}
.craftlabel .enjoy_slide .enjoy_craft_item_img_sp .enjoy_craft_item_left_sp > span,#enjoy_craft_info .craftlabel .enjoy_craft_item_img .enjoy_craft_item_right > span {
	width: 120%;
}
.craftlabel .enjoy_slide .enjoy_craft_item_img_sp .enjoy_craft_item_left_sp > span >img,#enjoy_craft_info .enjoy_craft_item_img .enjoy_craft_item_right > span > img {
	width: 100%;
	}

.craftlabel .enjoy_slide .enjoy_craft_item_sp > span {
	display: block;
	margin-top: 50px;
}
.craftlabel .enjoy_slide .enjoy_craft_item_sp > span > img{
	margin-left: auto;
	margin-right: auto;
	max-width: 67vw;
}
	
.craftlabel .enjoy_slide .enjoy_craft_item_left_sp,
.craftlabel .enjoy_slide .enjoy_craft_item_img_sp > span,
.craftlabel .enjoy_slide .enjoy_craft_item_right_sp .enjoy_craft_pop,
.craftlabel .enjoy_slide .enjoy_craft_item_right_sp .enjoy_craft_pop span{
	opacity: 0;
}
.craftlabel .enjoy_slide.swiper-slide-active .enjoy_craft_item_left_sp, .enjoy_slide.swiper-slide-active .enjoy_craft_item_img_sp > span{
	animation-name:enjoyjob;
	animation-delay: 0.8s;
	animation-duration:0.5s;
	animation-fill-mode:forwards;
}
.craftlabel .enjoy_slide.swiper-slide-active .enjoy_craft_item_right_sp .enjoy_craft_pop{
	animation-name:enjoyjob;
	animation-delay: 1.3s;
	animation-duration:0.5s;
	animation-fill-mode:forwards;
}
	

	

.craftlabel .enjoy_slide.swiper-slide-active .enjoy_craft_item_right_sp .enjoy_craft_pop span{
	animation-name:enjoyjobsub;
	animation-delay: 1.8s;
	animation-duration:0.3s;
	animation-fill-mode:forwards;
}
	
.craftlabel #enjoy_craft_slide .swiper-button-next,.craftlabel #enjoy_craft_slide .swiper-button-prev,
.craftlabel #enjoy_craft_slide2 .swiper-button-next,.craftlabel #enjoy_craft_slide2 .swiper-button-prev{
	color:rgba(255,255,255,1.00);
}

.craftlabel #enjoy_craft_slide .swiper-button-next::after,.craftlabel #enjoy_craft_slide .swiper-button-prev::after,
.craftlabel #enjoy_craft_slide2 .swiper-button-next::after,.craftlabel #enjoy_craft_slide2 .swiper-button-prev::after{
		font-size: 5vw;
	}
}

@keyframes enjoyjob{
  from {
	transform: scale(1.2);
	  opacity: 0;
  }

  to {
      transform:scale(1);
	  opacity: 1;
  }
}

@keyframes enjoyjobsub{
  from {

	  opacity: 0;
  }

  to {

	  opacity: 1;
  }
}

/*yourself*/


	
.craftlabel #craft_yourself{
	margin-top: 100px;
}
.craftlabel #craft_yourself_title{
	opacity: 0;
}
.craftlabel #craft_yourself_title h2{margin-top: 0;margin-bottom: 0;}
.craftlabel #craft_yourself_title img{
	margin-left:auto;
	margin-right: auto;
	max-width: 100%;
}

.craftlabel #craft_yourself > p{
	margin-top: 20px;
	font-size: 17px;
	text-align: center;
	color: rgba(255,255,255,1.00);
	line-height: 1.87em;
}

.craftlabel #craft_yourself > p span{display: inline-block;border-bottom: 1px solid rgba(255,255,255,1.00);}
.craftlabel #craft_yourself > p a{display: inline-block;color: rgba(255,255,255,1.00);padding-bottom: 0px;text-decoration: none;font-size: 19px;}

@media screen and (max-width: 768px){
.craftlabel #craft_yourself > p{
	font-size: 4.3vw;
	text-align: left;
}
.craftlabel #craft_yourself > p a{
	font-size: 4.5vw;
}
}
.craftlabel #craft_yourself_info{
	margin-top: 45px;
}

.craftlabel #craft_product{
	margin-top: 100px;
}

.craftlabel #craft_product_title{
	opacity: 0;
	margin-bottom: 45px;
}
.craftlabel #craft_product_title h2{
	margin-top: 0;
	margin-bottom: 0;
}
.craftlabel #craft_product_title img{
	margin-left:auto;
	margin-right: auto;
	max-width: 100%;
}
.craftlabel #craft_product_pop,.craftlabel #craft_product_pop2{
	opacity: 0;
	display: flex;
	justify-content: center;}
.craftlabel #craft_product_pop img,.craftlabel #craft_product_pop2 img{
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}

.craftlabel .twinanime #craft_product_title{
	animation-name:zoomOutaction;
	animation-duration:0.5s;
	animation-fill-mode:forwards;
}

.craftlabel .twinanime #craft_product_pop,.craftlabel .twinanime #craft_product_pop2{
	animation-name:zoomOutaction;
	animation-delay: .5s;
	animation-duration:0.5s;
	animation-fill-mode:forwards;
}

/* modal */

#craft_product_pop_wrap{
	display: flex;
	justify-content: space-between;
}

#craft_product_pop_wrap #craft_product_pop,#craft_product_pop_wrap #craft_product_pop2
{width:calc((100% - 80px) / 2) }
#craft_product_pop_wrap #openModal,#craft_product_pop_wrap #openModal2
{width: 100%}
#craft_product_pop_wrap #craft_product_pop img,#craft_product_pop_wrap #craft_product_pop2 img
{width: 100%;}
#craft_product_pop_wrap{
	display: flex;
	justify-content: space-between;
}
.craftlabel .modalArea {
  display: none;
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.craftlabel .modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.9);
}

.craftlabel .modalWrapper {
	position: absolute;
	top: 50%;
	left: 50%;
	transform:translate(-50%,-50%);
	width: 90%;
	max-width: 1166px;
	box-sizing: border-box;
	background-size: cover;
	height: initial;
	padding: 50px 15px 15px 0
}

#modalArea .modalWrapper {
	background-image: url("../media/20230609/gingerale_bg.jpg");
}

#modalArea2 .modalWrapper {
	background-image: url("../media/red_bg.jpg");
}



.craftlabel .modalWrapper .links{width:155px;position: absolute;bottom:10px;right: 20px;}
.craftlabel .modalWrapper .links img{width:100%; }
@media screen and (max-width: 1200px){
#craft_product_pop_wrap #craft_product_pop,#craft_product_pop_wrap #craft_product_pop2
{width:calc((100% - 40px) / 2) }
	.craftlabel .modalWrapper {
	height: 95vh;
	}
}
.craftlabel .modalWrapper_inner{
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	overflow-y: auto;
}

@media screen and (max-width: 1200px){
.craftlabel .modalWrapper .links{right: 40px;}
}
@media screen and (max-width: 768px){
	
#craft_product_pop_wrap{
	display: block;
}
	
.craftlabel .modalWrapper {
	padding: 4vw 4vw 4vw 0;
	width: 90vw;
	height: 90vh;
	
	}	
.craftlabel .modalWrapper_inner{

	padding: 5vw;

}
}

.craftlabel .modalWrapper_inner::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

.craftlabel .modalWrapper_inner::-webkit-scrollbar-track {
  background: rgba(255,255,255,.4);
}

.craftlabel .modalWrapper_inner::-webkit-scrollbar-thumb {
  background: rgba(0,0,0,1.00);
}

.craftlabel .closeModal {
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  cursor: pointer;
}

.craftlabel .modal{
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 55px 80px;
}

.craftlabel #modal{
	padding: 55px 80px 55px 50px;
}
.craftlabel .modal .modal_img{
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	width: 350px;
}

.craftlabel #modal .modal_img{
	width: 381px;
}

.craftlabel .modal .modal_info{
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 550px;
	margin-left: auto;
	margin-right: auto;
}



.craftlabel .modal .modal_info .modal_info_img{
	padding-right: 80px;

}

.craftlabel .modal .modal_info .modal_info_img > img{
	max-width: inherit !important;
}
.craftlabel .modal .modal_info .modal_info_exp{
	
}
.craftlabel .modal .modal_info .modal_info_exp .modal_info_exp_list{
	border-bottom: 1px solid rgba(255,255,255,1.00);
	padding-top: 25px;
	padding-bottom: 25px;
}
.craftlabel .modal .modal_info .modal_info_exp .modal_info_exp_list:first-of-type{
	border-top: 1px solid rgba(255,255,255,1.00);
}

.craftlabel .modal .modal_info .modal_info_exp p,.craftlabel .modal .modal_info .modal_info_exp dl{
	color: rgba(255,255,255,1.00);
	font-size: 14px;
	line-height: 1.87em;
	font-weight: 700;
}
.craftlabel .modal .modal_info .modal_info_exp p{
	margin-bottom: 0;
}
.craftlabel .modal .modal_info .modal_info_exp dl{
	display: flex;
}
.craftlabel .modal .modal_info .modal_info_exp dl dt{width: 7em;}
.craftlabel .modal .modal_info .modal_info_exp dl dd{margin-left: 0;width: calc(100% - 7em);	}
/* modal button */

.craftlabel .openModal {
	cursor: pointer;
}

@media screen and (max-width: 768px){
	
#craft_product_pop_wrap #craft_product_pop,#craft_product_pop_wrap #craft_product_pop2
	{width: 100%}
	
#openModal2{margin-top: 7vw;}

.craftlabel .modal_sp .modal_img_sp{
	max-width: 60vw;
	width: 350px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	}
.craftlabel .modal_sp .modal_info_img_sp{
	max-width: 27vw;
	width: 143px;
	margin-left: auto;
	margin-right: auto;
	}
.craftlabel .modal_sp .modal_img_sp img,.craftlabel .modal_sp #modal_info_img_sp img{
	width: 100%;
	height: auto;
}
.craftlabel .modal_sp .modal_info_exp_sp{
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	}
.craftlabel .modal_sp .modal_info_exp_sp .modal_info_exp_list{
	border-bottom: 1px solid rgba(255,255,255,1.00);
	padding-top: 25px;
	padding-bottom: 25px;
}
.craftlabel .modal_sp .modal_info_exp_s .modal_info_exp_list:first-of-type{
	border-top: 1px solid rgba(255,255,255,1.00);
}

.craftlabel .modal_sp .modal_info_exp_sp p,.modal_sp .modal_info_exp_sp dl{
	color: rgba(255,255,255,1.00);
	font-size: 4vw;
	line-height: 1.87em;
	font-weight: 700;
}
.craftlabel .modal_sp .modal_info_exp_sp p{
	margin-bottom: 0;
}
.craftlabel .modal_sp .modal_info_exp_sp dl{
	display: flex;
}
.craftlabel .modal_sp .modal_info_exp_sp dl dt{
	width: 5em;
	}
.craftlabel .modal_sp .modal_info_exp_sp dl dd{
	margin-left: 0;
	width: calc(100% - 5em);
	}
	
.craftlabel .modalWrapper .links{
	width:67%;
	position:inherit;
	margin: 50px auto;
	}
	
.craftlabel .closeModal {
	position: initial;
	top: initial;
	right: initial;
	cursor: pointer;
	margin-top:49px; 
	width:30%;
	margin-left: auto;
	margin-right: auto;
}
.craftlabel .closeModal img{
	width: 100%;
	}
}

/*animetion*/

/* 縮小 */
.craftlabel .zoomOut{
	animation-name:zoomOutAnime;
	animation-duration:0.5s;
	animation-fill-mode:forwards;
}

@keyframes zoomOutAnime{
  from {
	transform: scale(1.2);
  }

  to {
      transform:scale(1);
  }
}

/* 縮小 fade */
.craftlabel .action{
	animation-name:zoomOutaction;
	animation-duration:0.5s;
	animation-fill-mode:forwards;
}

@keyframes zoomOutaction{
  from {
	transform: scale(1.2);
	  opacity: 0;
  }

  to {
      transform:scale(1);
	  opacity: 1;
  }
}


